<!DOCTYPE html>
<html lang="en">
<head>
<style>
</style>
    <meta charset="UTF-8">
    <title>Change size</title>
    <link rel="stylesheet" href="style04.css">
</head>
<body>
    <div id="text-container" class="text-container">Hello, Cronenbergs</div>
    <script src="task04.js"></script>
</body> 
</html>